[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=TDevelop/CompilerOptions
X-TDE-Derived=TDevelop/Plugin
Name=TDevelop Compiler Options Dialog Interface
Name[ca]=Interfície del diàleg d'opcions del compilador per a TDevelop
Name[da]=TDevelop grænseflade til oversætterindstillinger
Name[de]=Schnittstelle für Compiler-Einstellungsdialoge (TDevelop)
Name[el]=Διασύνδεση διαλόγου επιλογών μεταγλωττιστή TDevelop
Name[en_GB]=TDevelop Compiler Options Dialogue Interface
Name[es]=Interfaz del diálogo de opciones del compilador de TDevelop
Name[et]=TDevelopi kompilaatori valikute dialoogiliides
Name[eu]=TDevelop-en konpiladore aukeren elkarrizketa-koadro interfazea
Name[fa]=واسط محاورۀ گزینه‌های مترجم TDevelop
Name[fr]=Interface de la boîte de dialogue des options du compilateur de TDevelop
Name[gl]=Interface do diálogo de opcións de compilación de TDevelop
Name[hi]=के-डेवलप कम्पायलर विकल्प संवाद इंटरफ़ेस
Name[hu]=A TDevelop fordítási opcióinak párbeszédablaka
Name[it]=Interfaccia TDevelop per le opzioni di compilazione
Name[ja]=TDevelop コンパイラオプションダイアログ インターフェース
Name[nds]=TDevelop-Dialoogkoppelsteed för Kompilerer-Optschonen
Name[ne]=केडीई विकास कम्पाइलर विकल्प संवाद इन्टरफेस
Name[nl]=TDevelop Compileroptiesdialoog-interface
Name[pl]=Interfejs TDevelopa do okna dialogowego opcji kompilatora
Name[pt]=Interface da Janela de Opções do Compilador do TDevelop
Name[pt_BR]=Interface de Diálogo de Opções do Compilador do TDevelop
Name[ru]=Интерфейс диалога опций компилятора
Name[sk]=TDevelop rozhranie pre možnosti kompilátora
Name[sl]=Vmesnik za možnosti prevajanja v TDevelopu
Name[sr]=TDevelop-ов интерфејс дијалога „Опције преводиоца“
Name[sr@Latn]=TDevelop-ov interfejs dijaloga „Opcije prevodioca“
Name[sv]=TDevelop dialoggränssnitt för kompilatoralternativ
Name[ta]=கெடெவலப் தொகுப்பித் தேர்வுகள் உரை இடைமுகம்
Name[tg]=Гуфтугуи интерфейси талфифгари интихоб
Name[tr]=TDevelop Derleyici Seçenekleri Pencere Arayüzü
Name[zh_CN]=TDevelop编译器选项对话框接口
Name[zh_TW]=TDevelop 編譯器選項對話框介面

[PropertyDef::X-TDevelop-Language]
Type=TQString

[PropertyDef::X-TDevelop-Default]
Type=bool

# versioning - prevent DLL hell
[PropertyDef::X-TDevelop-Version]
Type=int

